DigiDeviceID8=0xe024
DigiDeviceID16=0xe026
DigiPort=0x240
DigiIrq=5
DigiDma8=3
DigiDma16=3
DigiVolume=5
MidiDeviceID=0xa00a
MidiPort=0x240
MidiVolume=5
RedbookEnabled=0
RedbookVolume=8
StereoReverse=0
GammaLevel=0
DetailLevel=4
JoystickMin=30,30,0,0
JoystickCen=400,415,0,0
JoystickMax=813,839,0,0
LastPlayer=NOSTALGI
LastMission=DogFight!
VR_type=0
VR_resolution=0
VR_tracking=0
MovieHires=1
